export const AxisLeft = ({ yScale, yLabelOffset, innerWidth }) =>
  yScale.ticks(5).map((tickValue, i) => (
    <g key={tickValue} className="axis">
      <line y1={yScale(tickValue)} y2={yScale(tickValue)} x2={innerWidth} />
      <text
        x={-yLabelOffset}
        y={yScale(tickValue)}
        dy={0}
        textAnchor="end"
      >
        {tickValue}
      </text>
    </g>
  ));