export const AxisBottom = ({
  xScale,
  innerHeight,
  xLabelOffset,
  xLabelFormat,
}) =>
  xScale.ticks().map((tickValue, i) => (
    <g key={tickValue} className="axis">
      <line x1={xScale(tickValue)} x2={xScale(tickValue)} y2={innerHeight} />
      <text
        x={xScale(tickValue)}
        y={innerHeight + xLabelOffset}
        textAnchor="middle"
      >
        {xLabelFormat(tickValue)}
      </text>
    </g>
  ));
